[Rainmeter]
Author=Gadj


[Variables]
BarColor=49,153,198,200
BarBack=255, 255, 255, 30

FontName=space age
FontColor=49,153,230,250
FontHeight=18
AntiAlias=1
;=====================================================
;[Measures]
;=====================================================

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureSWAP]
Measure=SWAPMemory


;=====================================================
;[CPU]
;=====================================================

[MeterCpuPercent]
Meter=STRING
MeasureName=MeasureCPU
X=460
Y=102
StringAlign=RIGHT
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1

[MeterCPULabel]
Meter=STRING
Text="CPU"
X=15
Y=102
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar]
MeasureName=MeasureCPU
Meter=BAR
X=110
Y=110
W=250
H=8
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine]
Meter=IMAGE
X=110
Y=110
W=250
H=8
SolidColor=#BarBack#


;=====================================================
;[RAM]
;=====================================================

[MeterRamPercent]
Meter=STRING
MeasureName=MeasureRAM
StringAlign=RIGHT
X=460
Y=182
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1

[MeterRAMLabel]
Meter=STRING
Text="RAM"
X=15
Y=182
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar2]
MeasureName=MeasureRAM
Meter=BAR
X=110
Y=190
W=250
H=8
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine2]
Meter=IMAGE
X=110
Y=190
W=250
H=8
SolidColor=#BarBack#

;=====================================================
;[SWAP]
;=====================================================

[MeterSWAP]
MeasureName=MeasureSWAP
Meter=BAR
X=110
Y=150
W=250
H=8
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[MeterSWAPPercent]
MeasureName=MeasureSWAP
Meter=STRING
Percentual=1
X=460
Y=142
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontHeight#
StringAlign=RIGHT
FontFace=#FontName#
PostFix="%"
AntiAlias=1

[MeterSWAPLabel]
Meter=STRING
Text="SWAP"
X=5
Y=142
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[BarLine3]
Meter=IMAGE
X=110
Y=150
W=250
H=8
SolidColor=#BarBack#

;=====================================================
;[ICONS]
;=====================================================

[Metericon]
Meter=IMAGE
X=0
Y=35
W=500
H=80
ImageName=bg.png
AntiAlias=1

[Metericon2]
Meter=IMAGE
X=0
Y=177
W=500
H=80
ImageName=bg2.png
AntiAlias=1



